Class | Range
In: | lib/sequel/extensions/pg_range.rb
Parent: | Object

### Methods

pg_range

### Public Instance methods

pg_range(db_type=nil)

Create a new PGRange using the receiver as the input range, with the given database type.

[Source]

         # File lib/sequel/extensions/pg_range.rb, line 508
    508:     def pg_range(db_type=nil)
    509:       Sequel::Postgres::PGRange.from_range(self, db_type)
    510:     end

[Validate]